html,body{font-size: 0.95rem;font-family:'Arial Normal', 'Arial';color: #333;}
a{background-color:transparent;text-decoration:none;color: #666;}
a{outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
li{list-style:none;}
input,button,select,textarea{outline:medium; outline:none; resize: none; border:none; outline:0px; }
img{border:0px;}
/*button,select,textarea{-webkit-appearance:none;background: transparent;}*/
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

body{background: #f5f5f5;-webkit-text-size-adjust: none;}

button { cursor: pointer; -webkit-appearance: none; font-size: 0.95rem;}
::-webkit-input-placeholder {color: #999999;font-size: 0.9rem;}
*{margin: 0;padding: 0;}
th,td{ font-weight: 500; /*overflow:hidden;*/ word-wrap:break-word; word-break:break-all;}

img , .bg_img{
	image-rendering: -moz-crisp-edges; /* Firefox */     
	image-rendering: -o-crisp-edges; /* Opera */      
	image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */ image-rendering: crisp-edges; \
	-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
.com{font-size: 0.95rem; max-width: 750px;margin: 0 auto;}
.cen_com{ padding-top: 3.25rem; }

.clearfix::after{ content:""; height:0; line-height:0; display:block; visibility:hidden; clear:both;}
.clearfix{ zoom: 1; overflow: hidden; }

.fl{float: left !important;}
.fr{float: right !important;}
.w1{width:100% !important;}
.w2{width:20% !important;}
.w3{width:30% !important;}
.w5{width:50% !important;}
.w7{width:70% !important;}
.w33{width:33.333333% !important;}
.h1{height:100% !important;}
.wh1{width:100%;height:100% !important;}
.tac{text-align: center;}
.tal{text-align: left;}
.tar{text-align: right;}

.xinghao{color: red;}

/*导航栏*/
.navigation_bar{
	text-align: center;
	width: 100%;
	height: 3.25rem;
	background: #fff;
	position: relative;
	line-height: 3.25rem;
	color: #fff;
	border-bottom: 1px solid #f1f1f1;
}

.navigation_bar_in{
	font-size: 1.25rem;
	color: #333;
}


/*活动分享赚钱*/
.zsd_com{
	font-size: 0.95rem; 
	max-width: 750px;
	margin: 0 auto;
	background-image: linear-gradient(#8700a9, #3b0081);
	padding-bottom: 0.5rem;
}
.zsd_1{
	width: 100%;
	height: auto;

}
.zsd_1bg{
	width: 100%;
	height: auto;
	display: block;
}
.zsd_2{
	width: 94.5%;
	margin: -0.12rem auto;
	height: auto;
	padding: 0 0rem 1rem 0rem;
	background: #be053d;
	padding-top: 0.2rem;
	/*box-sizing: border-box;
	background-image: url(../images/bg_2.jpg);
	background-size: 100% 100%;
*/
}
/*.zsd_2_bg{
	width: 100%;
	height: auto;
	padding: 0 0rem 1rem 0rem;
	box-sizing: border-box;
	background-image: url(../images/bg_3.jpg);
	background-size: 100% 100%;
}*/
.zsd_2ul{
	width: 100%;
	height: auto;
	padding: 0 1rem;
	box-sizing: border-box;
	overflow: hidden;
}
.zsd_2li{
	float: left;
	width: 20%;
	text-align: center;
}
.zsd_2d{
	margin: 0 auto;
	width: 3.5rem;
	height: 3.5rem;
	border-radius: 10rem;
	overflow:hidden;
}
.add_btn{
	width: 3.5rem;
	height: 3.5rem;
}
.zsd_2d2{
	font-size: 0.8rem;
	color: #fffac5;
	padding: 0.3rem 0;
}
.zsd_2d3{
	width: 100%;
	height: auto;
	margin-top: 0.5rem;
}
.zsd_2d3bg{
	width: 100%;
	height: auto;
	display: block;
}
.zsd_2d4{
	padding-top: 0.6rem;
	color: #fff;
}
.zsd_2d4p1{
	font-size: 1.8rem;
}
.zsd_2d4p2{
	font-size: 1.2rem;
}
.zsd_2d4p3{
	font-size: 0.7rem;
}
.zsd_2d4p1sp{
	font-size: 0.8rem;
}
.zsd_3{
	padding: 1.5rem 2rem 1rem 2rem;
}
.zsd_3in{
	height: 1.2rem;
	background: #9a052f;
	border-radius: 0.3rem;
	color: #fff;
	text-align: center;
	padding: 0.5rem 0.5rem;
}
.zsd_4{
	margin: 0 auto;
	width: 45%;
	height: 3.2rem;
	line-height: 3rem;
	text-align: center;
	font-size: 1.2rem;
	color: #7d383d;
	margin-top: 0.3rem;
	background-image: url(../images/title_1.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
}
.zsd_5{
	margin-top: 1.2rem;
}
.zsd_5t{
	height: 3rem;
	text-align: center;
	line-height: 3rem;
	color: #fff;
	font-size: 1.5rem;
	background-image: url(../images/title_2.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	box-shadow: 0px 26px 5px rgb(0,0,0,0.15);
	position: relative;
	z-index: 9;
}
.zsd_5in{
	width: 82%;
	margin: 0 auto;
	background: #ffdeb5;
	border-radius: 0 0 0.8rem 0.8rem;
	padding: 1.2rem 0.8rem 1rem 0.8rem;
	position: relative;
}
.zsd_5in1{
	font-size: 1.2rem;
	color: #e0362a;
	font-weight: bold;
	line-height: 1.8rem;
}
.zsd_5in2{
	margin: 1.8rem auto 1rem;
	width: 45%;
	height: 2.2rem;
	line-height: 2.2rem;
	text-align: center;
	font-size: 1.5rem;
	color: #fff;
	background-image: url(../images/title_3.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
}
.zsd_5in1p{
	padding-top: 3.5rem;
	color: #e0362a;
	font-weight: bold;
	font-size:0.5rem;
}
.zsd_5in3{
	position: absolute;
	right: 0.5rem;
	bottom: 0.5rem;
	width: 5.8rem;
	height: 5.8rem;
}
.zsd_5in3ewm{
	width: 100%;
}
.zsd_up{
	position:fixed;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background: rgba(0,0,0,0.5);
}
.zsd_up1{
	width: 60%;
	height: auto;
	background: #fff;
	border-radius: 0.5rem;
	position: absolute;
	top:35%;
	left: 20%;
}
.zsd_up2{
	padding: 1.5rem;
	text-align: center;
}
.zsd_up3btn{
	background: transparent;
	border:none;
	width: 100%;
	border-top: 1px solid #eee;
	height: 2.5rem;
	color: #263187;
}

/*促销活动*/
.zsd_hdul{
	width: 100%;
	height: 3rem;
	background: #ff9600;
	border-radius: 0 0 0.8rem 0.8rem;
}
.zsd_hdli{
	width: 33.3%;
	float: left;
	text-align: center;
	line-height: 2.8rem;
	font-size: 1rem;
	cursor: pointer;
	color: #30318b;
}
.zsd_hd1sp_on{
	padding-bottom: 0.8rem;
	font-weight: bold;
}
.zsd_hd1sp_on:after{
	content:'';
	display: block;
	width: 1.5rem;
	height: 0.2rem;
	background: #30318b;
	margin: 0 auto;
}
.zsd_hdli a{
	color: #30318b;
}
.zsd_hd1{
	padding: 0 1rem;
}
.zsd_hd2{
	width: 100%;
	margin-top: 1rem;
	background: #fff;
	border-radius: 0.8rem;
	overflow: hidden;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.2);
}
.zsd_hd3{
	width: 100%;
	height: 10.5rem;
	border-radius: 0.3rem;
	overflow: hidden;
}
.zsd_hd3img{
	width: 100%;
}
.zsd_hd4{
	padding: 0.6rem 1rem;
}
.zsd_hd5{
	overflow: hidden;
	text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.zsd_hd6{
	padding-top: 0.8rem;
	overflow: hidden;
	color: #999;
	font-size: 0.8rem;
}
.zsd_hd6sp{
	float: left;
}
.zsd_hd6sp2{
	float: right;
}

.g_index_1{
	background: #ff9600;
	margin-top: 1rem;
	padding: 0 0.6rem 1rem 0.6rem;
}
.g_index_2{
	width: 100%;
}
.g_index_1t{
	text-align: center;
	color: #fff;
	padding: 1rem 0 0.3rem 0;
	position: relative;
}
.g_index_1tsp{
	display: inline-block;
	width: 3rem;
	height: 1px;
	background-color: #f1f1f1;
	margin: 0 0.8rem;
	vertical-align: middle;
}
.g_index_1twz{
	font-size: 1.1rem;
}
.g_index_2in{
	overflow: hidden;
	background: #fff;
	padding: 0.6rem;
	border-radius: 0.3rem;
	margin-top: 0.5rem;
}
.g_index_2inL{
	float: left;
	width: 27%;
}
.g_img{
	width: 4.8rem;
	height: 4.8rem;
	border-radius: 50%;
	display: block;
}
.g_index_2inr{
	float: left;
	width: 72%;
	margin-left: 1%;
}
.g_index_2inr1{
	width: 100%;
	font-size: 1rem;
	color: #333;
	padding-top: 0.4rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.g_index_2inr2{
	font-size: 0.85rem;
	padding-top: 0.4rem;
	color: #888;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*我的积分*/
.zsd_jf{
	margin: 10px;
	height: 8.5rem;
	border-radius: 5px;
	background-image: url(../images/bg_10.jpg);
	background-size: 100% 100%;
	text-align: center;
	line-height: 8.5rem;
	color: #fff;
	display: flex;
    justify-content: center;
}
.zsd_jfsp{
	font-size: 1.2rem;
}
.zsd_jfsp2{
	font-size: 2.6rem;
}
.zsd_jf2{
	margin: 0 10px;
	background: #fff;
	border-radius: 5px;
	padding: 1.3rem 0;
}
.zsd_jf2ul{
	width: 100%;
	overflow: hidden;
	padding: 0 0.8rem;
	box-sizing: border-box;
}
.zsd_jf2li{
	width: 33%;
	float: left;
	text-align: center;
}
.zsd_jf2a{
	display: block;
	height: 100%;
}
.zsd_jfimg{
	height: 4rem;
}
.zsd_jf2ap{
	font-size: 1.15rem;
	color: #454545;
	font-weight: 500;
	padding-top: 0.7rem;
}

/*首页*/
.zsd_index1{
	width: 100%;
	background: #fff;
	padding:0.65rem;
	box-sizing: border-box;
}
.zsd_index2{
	border-radius: 0.8rem;
	overflow: hidden;
}

/*幻灯片广告*/
.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:0.3rem;  position:absolute; z-index:1; bottom:0; text-align:center;  display: none;}
.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:0.3rem; background-color:rgba(51,51,51,0.5);   }
.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; }
.focus .hd ul .on{ background:#11305f;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:96%;  height:auto; display: block;border-radius: 0.8rem; margin:10px auto 5px auto}
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }

.center_4ul{
	width: 100%;
	overflow: hidden;
	padding-bottom: 1.2rem;
	margin-top: 0.6rem;
}
.zsd_c4li{
	width: 25%;
	height: 5rem;
	float: left;
	text-align: center;
	margin-top: 1.2rem;
}
.zsd_c4lia{
	display: block;
	width: 100%;
	height: 100%;
}
.zsdc_1icon{
	height: 2.5rem;
}
.center_4lip{
	padding-top: 0.3rem;
}
.zsd_more{
	width: 100%;
    height: 2.2rem;
    line-height: 3rem;
    text-align: center;
    border-top: 1px solid #e4e4e4;
    margin-top: 0.8rem;
}
.zsd_more a{
	display: block;
	color: #2f3184;
}

/*会员中心*/
.zsd_cen1{
	width: 33%;
    float: left;
    padding: 0 0.5rem 0 1rem;
    color: #777;
    box-sizing: border-box;
    text-align: center;
}
.zsd_cen1p{
	font-size: 1.5rem;
	color: #333;
}
.zsd_cen1p2{
	font-size: 0.8rem;
	color: #999;
	padding-top: 0.8rem;
}
.zsd_yq{ position: fixed;max-width: 750px;margin: 0 auto;top:0;left:0;right: 0; bottom: 0;z-index: 10;background: rgba(0,0,0,0.5); }
.zsd_yq1{width: 80%;height: auto;background: #fff;border-radius: 0.5rem;position: absolute;top:35%;left: 10%;z-index: 11;overflow: hidden;}
.zsd_yq2{ width: 100%;height: 3rem;line-height: 3rem;font-size: 1rem; background: #f6f6f6;border-bottom: 1px solid #eeeeee;text-align: center; position: relative;}
.zsd_yq2_quxiao1{ display: inline-block;position: absolute;width: 2rem;height: 2rem;right: 0.5rem;top:0.5rem;}
.zsd_yq3{ padding: 1rem 1.5rem; }
.zsd_yq3in{ color: #ccc }
.zsd_yq4{ padding-top: 1rem; }
.zsd_yq3input{background: transparent;border:none; width: 50%;height: 2.2rem;border:1px solid #ccc;border-radius: 0.3rem;text-indent: 0.5rem }
.zsd_yq5{ padding: 0.8rem 0 1.5rem 0; text-align: center;}
.zsd_yq5btn{background: transparent;border:none; width: 40%;height: 2.5rem;border-radius: 0.3rem;background: #ff9600;color: #fff;margin: 0 2%; }